.privacy-edu {
  border-top: 1px solid #ebebeb;
  padding: 42px 0;
}
.privacy-edu .container {
  padding-right: 33px;
  padding-left: 33px;
}
@media screen and (min-width: 1024px) {
  .privacy-edu .container {
    padding-right: 94px;
    padding-left: 94px;
  }
}
.privacy-edu .privacy-sec .privacy-left-block .privacy-list {
  list-style-type: none;
}
.privacy-edu .privacy-sec .privacy-left-block .privacy-list li {
  margin-right: 10px;
  list-style-type: none;
}
.privacy-edu .privacy-sec .privacy-left-block .privacy-list li a {
  font-family: "Diodrum Medium";
  font-size: 11px;
}
@media (max-width: 992px) {
  .privacy-edu .privacy-sec .privacy-left-block .privacy-list {
    margin-bottom: 30px;
  }
}
@media (min-width: 400px) {
  .privacy-edu .privacy-sec .privacy-left-block .privacy-list {
    display: flex;
  }
}
@media (min-width: 1200px) {
  .privacy-edu .privacy-sec .privacy-left-block .privacy-list {
    margin-left: 70px;
  }
}
.privacy-edu .privacy-sec .privacy-right-block {
  display: flex;
}
@media (min-width: 992px) {
  .privacy-edu .privacy-sec .privacy-right-block {
    justify-content: flex-end;
  }
}
.privacy-edu .privacy-sec .privacy-right-block .privacy-content {
  font-family: "Diodrum Regular";
  font-size: 11px;
  width: 476px;
}
@media (min-width: 1200px) {
  .privacy-edu .privacy-sec .privacy-right-block .privacy-content {
    margin-right: 70px;
  }
}
